/**
 * Theme Name: Blocksy Child
 * Description: Blocksy Child theme
 * Author: Dr. Mohsen Sojoudi
 * Template: blocksy
 * Text Domain: blocksy
 */

/*****************************************************************
Add Custom styles below 
******************************************************************/

/* 1. معرفی فونت به وب‌سایت */
@font-face {
    font-family: 'Vazir';
    src: url('fonts/Vazir.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/* 2. اعمال فونت به تمام بخش‌های سایت */
html, body, p, a, h1, h2, h3, h4, h5, h6, span, button, input, select, textarea,.main-slider .slider-content .slider-content-title,
.main-slider .slider-content .slider-content-text,.heading-text {
    font-family: 'Vazir', tahoma, sans-serif !important;
}

/* 3. اصلاح اعداد فارسی (اگر فونت شما نسخه اعداد فارسی دارد) */
.numeric {
    font-feature-settings: "ss01";
}
